My top-level python3 scripts have "#!/usr/bin/python3" and the recipe RDEDENDS 
on python3.
There's no problem in the final system as python3 is present in /usr/bin as 
expected.
What I do not understand is why I am getting a QA warning : "requires 
/usr/bin/python3, but no providers found in RDEPENDS? [file-rdeps]".
Any ideas why this is happening?
Thanks,Chris
                                          
-- 
_______________________________________________
yocto mailing list
yocto@yoctoproject.org
https://lists.yoctoproject.org/listinfo/yocto

Reply via email to